*{
  font-family: 'Open Sans', sans-serif;
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
  font:-apple-system-body;
}

html {
  -webkit-text-size-adjust: none;
}

body {
    padding: 80px 20px 20px 20px;
    max-width: 1280px;
    display: contents;
    margin: 0 auto;
}

.navbar-dark .navbar-nav > li > a:hover{
  border-bottom: 0PX !important;
}
.static-top.navbar-dark{
  background-color: #2b4888 !important;
}
.navbar-dark .navbar-nav > li > a:focus {
  background-color: #FFFFFF !important; /* solid white instead of transparent */
  color: #2b4888 !important;            /* custom text color */
}
.centered {
    text-align: center;
}
select#facdropdown {
    width: 100%;
    height: 38px;
    border: 1px solid #c7c7c7;
}

option.facility-disabled {
    color: #c1c1c1;
}

.drop-container {
    display: block;
    margin: 0 auto;
    width: 95%;
    max-width: 400px;
}

  .qr-content {
    visibility: hidden;
    width: 300px;
    height: 300px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 98%;
    max-height: 98%;
    overflow: auto;

}
.container {
  margin: 0;
  height: auto;
  width: 100%;
  border: 0px;
  margin-left: auto;
  margin-right: auto;
}

.entity-form {
    display: block;
    margin: 0 auto;
    max-width: 600px;
}

.crmEntityFormView .actions {
  border-top: 0px solid #e5e5e5;
  margin: 20px 0;
  padding: 19px 0 0 0;
}

/* forgot password button */
.btn-default {
    color: #2b4888;
    background-color: #fff;
    border-color: #2b4888;
    border: none;
}

/** TEXT **/

h1 {
  font-size: 28px;
  color: #2b4888;
  text-align: center;
}
h2 {
  font-size: 18px;
  color:#444444;
  text-align: left;
  padding-left: 10px;
  line-height: 1.5;
  font-weight: normal;
}

.disabled, .navbar .nav>li>a.disabled {
  color: #aeaeae !important;
  pointer-events:none !important;
}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.centered {
  display: block;
  margin: 0 auto;
}

.page-content {
  text-align:center;
}

.navbar-toggle:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

h2 a {
      font-weight: 600;
      color: #2b4888;
      text-decoration: underline;
  }

.skip-link {
  background: #2b4888;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  left: 0;
  padding: 4px;
  position: absolute;
  transform: translateY(-200%);
}

.skip-link:focus {
  transform: translateY(-50%);
}

/* Sign in page navigation */
.nav-account.nav>li>a{
  color: #2b4888 !important;
}

.solution-settings {
	font-size: 20px;
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

/** BUTTONS
*** overriding the bootstrap btn class */

.btn {
  font-weight: 600;
  text-transform: Uppercase;
  letter-spacing: 2;
  text-decoration:none !important;
  margin-bottom: 10px;
  border: 1px solid transparent;
}
.btn-primary {
    height: 45px;
    width: 90%;
    max-width: 380px;
    border-radius: 50px;
    border: 1px solid transparent;
    box-shadow: none;
    background-color: #2b4888 !important;

    
}
.actions .btn-primary {
    display: block;
    margin: 0 auto;
}
.btn-primary {
    color: #fff;
    background-color: #2b4888;
    border-color: #2b4888
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #2b4888;
    border-color: #00677c
}
.btn-primary:hover {
    color: #fff;
    background-color: #2b4888;
    border-color: #00677c
}
.btn-primary:active,
.btn-primary.active,
.open>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #2b4888;
    border-color: #00677c
}
.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open>.btn-primary.dropdown-toggle:hover,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #00677c;
    border-color: #006074
}
.btn-primary.next-btn{
  display: block;
  margin: 20px auto;
}
.btn-primary a {
	color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2;
}

/* Our main button styles */
.btn-main {
  display:flex;
  align-items:center;
  justify-content:center;
  width: 90%;
  max-width: 330px;
  min-height: 45px;
  border-radius: 50px;
  border: 1px solid transparent;
  margin: 20px auto;
  font-weight: 600;
  text-transform: Uppercase;
  text-decoration:none !important;
  padding: 0 10px;
  text-align: center;
}

.btn-main.primary-btn {
  background-color: #2b4888;
  color: white;
  border: 2px solid white;
}

.btn-main.secondary-btn {
  background-color: white;
  color: #2b4888;
  border: 2px solid #2b4888;
}

/* disabled primary button */
.selection-card.btn-disabled, .recent-card.btn-disabled {
  background-color: #f9f9f9;
  color: #c1c1c1;
}
button.btn-main.primary-btn.btn-disabled {
  background-color: #e1e1e1;
}

.icon-blocked {
    width: 28px;
    position: absolute;
    right: 10px;
}

.blocked-span {
  display: block;
  margin: 0 auto;
  text-align: center;
  font-weight: 700;
  color: #010101;
}


/* Buttons on the home page */

.home-btn {
  align-items: center;
  position: relative;
  font-weight: 600;
  background-color: transparent;
  color: #2b4888;
  height: 100%;
  display: block;
}
.btn-icon {
  width: 60px;
  height: 60px;
}

@media (min-width: 1200px) {
  .navbar-expand-xl .navbar-collapse {
      display: block !important;
      flex-basis: auto;
  }
}

@media screen and (max-width: 1200px) {
  .btn-icon {
    
  }
}
.fa.fa-angle-right {
  color: #2b4888;
  position: absolute;
  right: 35px;
  top: auto;
}

@media screen and (max-width: 600px) {
  .home-btn {
    
  }

  .fa.fa-angle-right {
    right: 25px;
  }
  .btn-title {
    max-width: 130px;
  }

}

/* Notification Buttons on Home */

.access-denied {
  background-color: #eee;
  height: 40px;
  position: absolute;
  bottom: -30px;
  left: -1px;
  right: -1px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
}
.access-denied p {
  margin-top: 10px;
  font-weight: 500;
}
a.btn-notification {
  position: absolute;
  top: 15px;
  right: 20px;
  z-index: 1000;
  height: 30px;
  width: 30px;
  cursor: pointer;
}
.btn-notification:hover {
  cursor: pointer;
}
.btn-count {
  background-color: #FF615C;
  border: 1px solid #2b4888;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 10px;
  cursor: pointer;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 1001;
}
.btn-count:header {
  cursor: pointer;
}
.btn-count:focus {
  outline: none;
  box-shadow: none;
}

/* Get Started */


.getstarted img {
    margin-top: 100px;
    width: 90%;
    max-width: 500px;
}

@media screen and (max-width: 700px) {
  .getstarted img {
    margin-top: 35px;
  }
}

.getstarted h2 {
  color: white;
}



/* View Pass styles */

.pass-card {
  width: 100%;
  max-width: 500px;
  display:block;
  margin:0 auto;
  border: 1px solid #d1d1d1;
}

@media screen and (min-width: 600px) {
  .pass-card {
    border-radius: 10px;
    margin-top: 20px;
  }
}

/* NAVIGATION 
** Overriding bootstrap navbar settings */
@media screen and (max-width: 1200px) {
  .nav>li {
    height: 50px;
    margin: 10px 50px 0; 
  }
  .navbar-collapse.in a {
    color: white;
  }
}

.navbar .container {
  padding:0;
}

.navbar.navbar-inverse {
    background-color: #2b4888 !important;
    color: white !important;
    /* height: 65px; */
    width: 100%;
    border: none;
    /* position: absolute; */
    top: 0;
    left: 0;
    right: 0;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #2b4888;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:active {
    background-color: transparent;
    border: none;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
    background-color: #2b4888;
  }

  .navbar-inverse .navbar-toggle {
    border: none;
  }

  .navbar-toggle {
    float:left;
    margin-left: 25px;
    margin-top: 15px;
  }
  .navbar {
    margin-bottom:0;
  }

a.company-name {
    text-align:center;
    color: #fff;
    text-decoration: none;
    width: auto;
    margin: 0 auto;
    display: block;
    margin: 4px 0px;
    font-weight: 700;
  }

  @media screen and (min-width: 1200px) {
    a.company-name {
    text-align: left;
    padding-left: 43px;
    }
  }

.nav>li>a {
    color: white !important;
    text-transform: uppercase;
    font-weight: 700;
}
@media screen and (max-width: 1200px){
li.divider-vertical {
    width: 55px;
    color: white;
    background-color: #19c2dc;
    height: 1px;
    margin: 0 70px;
}

li.weblink {
    height: 50px;
    margin: 10px 50px 0;
    letter-spacing: 1px;
}
}

.navbar-collapse { 
        box-shadow:none;
    } 

.navbar-collapse.in {
    overflow-y: auto;
    height: 700px;
} 


.form-container {
    margin: 0 auto;
    height: auto;
    width: 85%;
    border: 0px;
}

@media screen and (min-width: 768px){
    .form-action-container-left {
        float: none;
    }
}

.form-custom-actions .btn {
    /*margin: 0 auto;*/
    display: block;
}

@media (min-width: 768px){
  .col-sm-6 {
      width: 100%;
  }
}

.home-header {
    width: 100%;
    color: white;
    padding: 0 0 0 40px;
    position: absolute;
    top: 61px;
    left: 0;
    right: 0;
    height: 100px;
    background-color: #2b4888;
}
.homelink, a.homelink.hover, a.homelink:focus {
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: block;
    margin-top: 20px;
    font-weight: bold;
}

.home-header h2 {
  color: #fff;
  margin: 0 20px 20px 0;
  padding: 0;
  font-size: 24px;
}




.crmEntityFormView .actions .btn:first-child {
    margin-right: auto;
}

.selection-card {
  display:flex;
  align-items:center;
  justify-content:left;
  padding-left: 20px;
  max-width: 300px;
  width:95%;
  height: 50px;
  border-radius: 5px;
  border: 1px solid #d1d1d1;
  background-color:transparent;
  color: #2b4888;
  margin: 20px auto;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 1.2;
  text-decoration:none !important;
  position:relative;
}

.selection-card:hover, .recent-card:hover {
  background-color:#2b4888;
  color: #fff;
}
.selection-card.btn-disabled:hover, .recent-card.btn-disabled:hover {
    background-color: #f9f9f9;
    color: #c1c1c1;
}

.container-recent {
    display: flex;
    justify-content: center;
    margin-top:25px;
}
.recent-card {
  margin: 0 5px;
  width: 50%;
  max-width: 250px;
  overflow: hidden;
  border: 1px solid #d1d1d1;
  background-color:transparent;
  color: #2b4888;
  padding: 10px;
  border-radius: 5px;
  position:relative;
}

.recent-card {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    flex-wrap: wrap !important;
    margin: 0 5px;
    width: 50%;
    max-width: 250px;
    overflow: hidden;
    border: 1px solid #d1d1d1;
    background-color: transparent;
    color: #2b4888;
    padding: 10px;
    border-radius: 5px;
    position: relative;
}

.break {
  flex-basis: 100%;
  height: 0;
} 

.notification-card {
  display:block;
  text-align: left;
  padding-left: 20px;
  width: 95%;
  border: none;
  border-bottom: 1px solid #d1d1d1;
  background-color: transparent;
  margin: 20px auto;
  letter-spacing: 1.2;
  text-decoration: none !important;
}

.notification-card .note-header {
  color: #2b4888;
  font-weight: 600;
}

.notification-card .note-unread {
  font-weight: 600;
}

img.note-type {
  height: 30px;
  width: 30px;
  margin-right: 15px;
}

.notification-footer {
    background-color: #f1f1f1;
    color: black;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-style: italic;
}

.flex-centered {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

h1,h5,h3 {
      color: #2b4888;
    }
    h3 {
      font-size: 18px;
      text-align: left;
      font-weight: bold;
    }
    h4 {
      font-size: 15px;
      color: #000000;
      text-align: left;
    }
    h5{
      font-size: 11px;
      text-align: left;
      font-weight: bold;
    }
    
    .container-header {
      border: 0px;
      background-color: #FFFFFF;
      padding: 25px 30px;
    }
    .container-info {
      border: 0px;
      background-color: #F9F9F9;
      padding: 25px 30px;
    }


    .body-info {
      margin: 0;
      padding: 0;
      font-weight: 700;
      position: relative;
      display: flex;
      align-items: center;
    }
    .body-info img {
      margin: 0 auto;
      margin-left: 30px;
      margin-right: 25px
    }

/* Popup container - can be anything you want */
    .popup {
      /* position: relative; */
      display: block;
      text-align: center;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }
    /* The actual popup */
    .popuptext {
      visibility: hidden;
      width: 100%;
      height: 100%;
      background-color: #2b4888;
      opacity: 80%;
      color: #fff;
      text-align: center;
      font-size: 25px;
      padding: 20px;
      position: fixed;
      z-index: 1000;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      overflow: auto;
  }

.popup .popupqr {
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex !important;
    margin: 0 auto;
    align-items: center;
    z-index: 10010 !important;
    width: 50%;
    height: 100%;
}

.popupqr img {
    display: block;
    margin: 0 auto;
    width: 85%;
    max-width:350px;
    height: auto;
}


    @media screen and (max-width: 600px) {
      .popup .popupqr {
          width: 85%;
      }

      .popupqr img {
        width: 100%;
      }
    }
    
    /* Toggle this class - hide and show the popup */
    .popup .show {
      visibility: visible;
      -webkit-animation: fadeIn 500;
      animation: fadeIn 500;
    }
    /* Add animation (fade in the popup) */
    @-webkit-keyframes fadeIn {
      from {
        opacity: 0;
      }
      to {
        opacity: 1;
      }
    }
    @keyframes fadeIn {
      from {
        opacity: 0;
      }
      to {
        opacity: 1;
      }
    }
 .container-second {
  margin: 0;
  border: 0px;
  position: fixed;
  bottom: 0;
  align-items:center;
  justify-content:center;
}

@media screen and (min-width: 1200px) {
  .navbar-nav {
      float: right !important;
      margin: 0 auto !important;
      margin-right: 50px !important;
  }

  .navbar-left {
      float: right !important;
      margin: auto;
      display: flex;
      height: 81px;
      align-items: center;
  }
}

@media screen and (max-width: 1200px) {
  a.company-name {
      margin: 0 auto;
      display: block;
      margin: 4px 0px;
      width:200px;
  }
}

.navbar-header h1{
  font-size: 15px;

}

/* Vaccination and Test status checks*/

.vac-status {
    color: #444444;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    font-style: italic;
    display: block;
    text-transform: none; 
}

h1 > .vac-status {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-left: 50px;    
}

.vac-status-icon {
    height: 7px;
    width: 7px;
    background-color: gray;
    border-radius: 50%;
    display: inline-block;
    margin: 2px;
}

.vac-text {
    font-size:12px;
    color: #444444;
}

.green { background-color: #399E03; }
.yellow { background-color:#FFBB2A; }
.red { background-color: #FF5149; }

/* files upload and view*/

label.small_label {
    font-size: 12px;
    font-weight: normal;
}

#fileInfoImgDiv, .fileInfoImgDiv {     
    width: 100%;
    min-height: 200px;
  /*  max-height: 200px;*/
    object-fit: cover;
    border: 1px dashed #2b4888;
    min-width: 100%;
    box-sizing: border-box;
    border-radius: 5px;
}

#fileInfoImg, .fileInfoImg {
    object-fit: none;
    width: 100%;
    max-height: 200px;
}

#fileInfoImg.viewonly, .fileInfoImg.viewonly {
    object-fit: cover;
}

img#fileInfoImg:before , img.fileInfoImg:before {
    content: ' ';
    display: block;
    position: absolute;
    height: 190px;
    width: 250px; /* just temp workaround for non valid image */
    background-position: center center;
    background-repeat: no-repeat;
    background-color: white;
    background-image: url('/View Pass Disabled.svg');
}

#AttachFile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.img_table
{
    display: table;
    width: 100%;
}

.img_cell {
    display: table-cell;
    width: 50%;
    padding: 0 5px; 
    vertical-align: top;
}

/* radio button group as buttons */
.btn-check {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}

.boolean-radio.btn-group
{
    padding-top: 12px;
}

.btn-group .btn-check:checked+.btnradio, 
.btn-group.boolean-radio .btnradio.active, 
.btn-group.boolean-radio .btnradio:active {
    color: #FFFFFF;
    background: #2b4888;
}

.btn-group.boolean-radio .btnradio {
    border: 1px solid #2b4888;
    box-sizing: border-box;
    border-radius: 2px;
    padding: 6px 20px;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    color: #2b4888;
    margin-right:10px;
}

.btn-group.boolean-radio .btnradio:focus,.btn-group.boolean-radio  .btnradio.focus,.btn-group.boolean-radio  .btnradio:active:focus,
.btn-group.boolean-radio  .btnradio:active.focus,.btn-group.boolean-radio .btnradio.active:focus, .btn-group.boolean-radio .btnradio.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

/* Back Button in breadcrumb*/
.breadcrumb_back_div {
    background-image: url('/Breadcrumb Chevron.svg');
    background-repeat: no-repeat;
    background-position: left center;
    padding: left 15px;
    padding-left: 14px;
}
    
.breadcrumb_back_link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #2b4888;
}

.container > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse {
    margin-left: 0px;
    margin-right: 0px;
}

ul.nav.nav-tabs.nav-account {
    display: none;
}

input[type="text"] {
    color: black !important;
}

input[type="email"] {
    color: black !important;
}

select.disabled {
    color: black !important;
    -webkit-appearance: none;
    border: 1px solid #949494;
}

a.btn.btn-primary.pull-right.action.create-action {
    width: auto;
    height: auto;
    padding: 10px 12px;
}

button.btn.btn-default.launchentitylookup {
    border: 1px solid #ccc;
}

fieldset[aria-label="admin-section"] { 
  display: none;
}

/* New Style for Portal */

.navbar.navbar-inverse {
  border-bottom: 5px Solid #B10F29
}

.btn-title a {
  color: #B10F29;
  text-decoration: none;
}
.btn-title a:hover {
  color: #0f3cc3;
  text-decoration: none !important;
}
.btn-group.entity-action-button{
  min-width: 20%;
}
#external-login-heading{
  display: none !important;
}
table.table.table-striped.table-fluid th {
  color: #2f5fef;
}
div#mainContent {
  min-height: 397px;
}

.navbar-dark .navbar-nav > li > a:focus {
  background-color: #FFFFFF !important; /* solid white instead of transparent */
  color: #2b4888 !important;            /* custom text color */
}

.entity-grid .view-grid, .table-responsive{
  overflow-x: none !important;
}

.header-firearamtitle{
  width:335px;
  height:auto;
}

/* Mobile Vertical (Portrait) */
@media (max-width: 767px) and (orientation: portrait){
  .header-firearamtitle{
      max-width:70%;
      width:auto;
      height:auto;
      margin:0 auto;
      display:block;
  }
}

/* Mobile Horizontal (Landscape) */
@media (max-width: 932px) and (orientation: landscape){
  .header-firearamtitle{
      max-width:45%;
      width:auto;
      height:auto;
      margin:0 auto;
      display:block;
  }
}